#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vault
version:              0.3.1.4
visibility:           public
id:                   vault-0.3.1.4-FeDdSbgegol9vrpPaQj0nL
key:                  vault-0.3.1.4-FeDdSbgegol9vrpPaQj0nL
license:              BSD-3-Clause
copyright:            (c) Heinrich Apfelmus 2011-2013
maintainer:           Heinrich Apfelmus <apfelmus at quantentunnel de>
author:               Heinrich Apfelmus, Elliott Hird
homepage:             https://github.com/HeinrichApfelmus/vault
synopsis:             a persistent store for values of arbitrary types
description:
    A /vault/ is a persistent store for values of arbitrary types.
    It'\''s like having first-class access to the storage space behind IORefs.

    The data structure is analogous to a bank vault,
    where you can access different bank boxes with different keys;
    hence the name.

    Also provided is a /locker/ type, representing a store for a single element.

category:             Data
abi:                  40664e2fd24a0d7698c92f6e060b9232
exposed:              True
exposed-modules:
    Data.Unique.Really Data.Vault.Lazy Data.Vault.ST.Lazy
    Data.Vault.ST.Strict Data.Vault.Strict

import-dirs:          /usr/lib/ghc-8.10.2/site-local/vault-0.3.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vault-0.3.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vault-0.3.1.4
hs-libraries:         HSvault-0.3.1.4-FeDdSbgegol9vrpPaQj0nL
depends:
    base-4.14.1.0 containers-0.6.2.1
    hashable-1.3.0.0-2ZQ4tZVVpTl62sOotFeTmc
    unordered-containers-0.2.13.0-KRJpv9OfZQY3JXcgaqtNbK

haddock-interfaces:   /usr/share/doc/haskell-vault/html/vault.haddock
haddock-html:         /usr/share/doc/haskell-vault/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

